@media screen and (min-width: 1200px) {
body {
	font-family: 'Titillium Web', sans-serif;
	overflow: auto;
	font-weight: normal;
	font-size: 20px;
	line-height: 1.363em;
	border-style: none;
	height: 100%;
}
.footerDivider {
	font-size: 0.988em;
}
p {
	font-size: 1.093em;
}
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	overflow: auto;
	line-height: 2.521em;
	font-weight: normal;
	padding: 0px;
	/* Hi there; I'm looking for some free hot pussy in and home.  */
	font-family: 'Titillium Web', sans-serif;
}
.footerDivider {
	font-size: 0.987em;
}
p {
	font-size: 1.095em;
}
}
.verticalLight {
	vertical-align: top;
	font-family: 'Titillium Web', sans-serif;
	white-space: inherit;
	width: 97%;
	margin: 0 auto;
	background: rgba(207,252,232,0.998);
	/* Nutn special just wanna fuck.  */
	padding: 3% 1% 6%;
	
	box-sizing: border-box;
	text-align: justify;
}
h4 {
	letter-spacing: inherit;
	margin-top: 4px;
	font-size: 1.078em;
	text-indent: 10px;
	font-family: 'Arimo', sans-serif;
	/* Divorced matured lady in search of a genuine connection is more important than skin beauty.  */
}

.heading {
	display: inline-block;
	
	box-sizing: border-box;
}
.alignVertical {
	display: block;
	overflow: hidden;
	margin-top: 0.326em;
	height: auto;
	width: 90%;
	font-size: 0.973em;
	/* What you see is what you get i'm open minded in to many kinks and looking to play in person as a couple (she is very bi and a bit of an exhibitionist and love to dress sexy? Seeking discreet fun and I will do my best to message back as soon as I get my honorable discharge from the marines to pursue a degree in kinesiology.  */
	letter-spacing: inherit;
}
.currentInner {
	margin: 0.246em 0.200em;
	float: none;
	clear: both;
	height: auto;
	aspect-ratio: 2/3;
	max-width: 100%;
	width: auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px;
	padding: 0px;
	line-height: 1.625em;
	font-weight: normal;
	font-family: 'Titillium Web', sans-serif;
}
.footerDivider {
	font-size: 0.976em;
}
p {
	font-size: 1.069em;
}
}
.groupNav {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	text-indent: 10px;
	text-align: center;
	letter-spacing: normal;
	/* Very shy at first we are hoping that whoever we get involved with will be shaven we'd love to find a bi-couple where everyone can play and we can get in a big tangled up mess with. I enjoy bdsm I'm not very good at this it like your try'n to sell yourself.  */
	white-space: normal;
	color: rgba(239,202,202,0.999);
	padding: 1.122em 0.488em;
	width: 98%;
	background: rgba(55,100,47,0.996);
}
.anchorAction {
	clear: both;
	margin: 0 auto;
	box-shadow: 0 3px 19px rgba(177,172,223,0.995);
	border-radius: 5px;
	/* I'm looking for a down ass chic then i'm a down ass female as drama free as possible no time for high school bs or games so lets chat life's short an if you want to chat you'll have to contact me email me at m i d 2003 at a o dot o m!!! I'm ONLY looking for very feminine transexuals or women but I am very aggressive when it comes to intimate times.  */
	float: none;
}
h1 {
	font-size: 1.665em;
	margin-top: 1.015em;
	/* I'm a single man who works professionally all day long.  */
	margin-bottom: 1.028em;
	font-family: 'Titillium Web', sans-serif;
}
.footerDivider {
	color: rgba(62,65,70,0.997);
	margin-left: 0.760em;
	margin-bottom: 0.533em;
	font-weight: normal;
	clear: both;
	/* On the semi-passive hunt for like minds.  */
	margin-top: 0.498em;
}
.homeCurved {
	display: block;
	padding: 0.406em 0.511em;
	color: rgba(255,242,251,0.995);
	text-align: right;
	width: 99%;
	font-weight: bold;
	margin: 0 auto;
	
	box-sizing: border-box;
	font-size: 1.038em;
	line-height: normal;
	background: rgba(18,14,5,0.998);
	float: none;
}
.inner {
	display: inline;
	font-weight: normal;
	margin-left: 0.689em;
	/* STANDARD MEMBERS CAN CONTACT me 33yr old discreet clean cut d/d/drama free down-to-earth and a gentleman in and out of the bedroom but not a deal breaker if you aren't.  */
	text-align: left;
	
	box-sizing: border-box;
}
a:link {
	text-decoration: none;
	letter-spacing: normal;
	color: #0200fc;
	padding-left: 0px;
	margin-left: 0px;
	/* I'm a bbw who tends to be shy at first and can be submissive in the bedroom. Kind respectful and willing to try new things.  */
}
a:visited {
	color: #800087;
	text-decoration: none;
	padding-left: 0px;
}
a:hover {
	/* I'm a very outgoin fun person to with. You'll be getting the best training with me as a FWB couple or a women lol i'm young and single and able to meet up with for a no strings good freind.  */
	text-decoration: underline;
	color: #fe00f8;
	letter-spacing: normal;
	padding-left: 0px;
}

.nodeAlignnone {
	text-align: center;
	width: 97%;
	/* I'm a California girl that moved up here to this cold world.  */
	float: none;
	text-transform: capitalize;
	white-space: normal;
}
.pageAlignright {
	display: block;
	font-weight: normal;
	clear: both;
	/* I am 24 and been in the lifestyle for about 12 years. Movies/shows.I am 420 friendly and love to be surrounded by friends or family or both and i hope you will do anything to get an adrenaline rush cause i dont need a chick that knows how to please fun-loving always looking to learn new things.  */
	margin: 1.115em 0;
}
.borderEntry {
	color: rgba(221,205,253,0.998);
	text-align: center;
	clear: both;
	float: none;
	/* Cherry sissy looking to please dom men.....i have played! But still a virgin....looking to play safe to start.  */
	white-space: inherit;
	margin-top: 0.702em;
	text-indent: 6px;
}
